/*
Theme Name: Avada Child - Mandy Moments Blog NEW
Description: Child theme for the Avada
Author: Central Coast Web Design
Template: Avada
*/

@font-face {
  font-family: 'Komika';
  src: url('/wp-content/uploads/2015/12/komikatitle-paint-webfont.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/uploads/2015/12/komikatitle-paint-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/uploads/2015/12/komikatitle-paint-webfont.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/uploads/2015/12/komikatitle-paint-webfont.woff2') format('woff2'), /* Even Moderner Browsers */
       url('/wp-content/uploads/2015/12/komikatitle-paint-webfont.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Titan One';
  src: url('/wp-content/uploads/2015/12/titanone-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/uploads/2015/12/titanone-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/uploads/2015/12/titanone-regular-webfont.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/uploads/2015/12/titanone-regular-webfont.woff2') format('woff2'), /* Even Moderner Browsers */
       url('/wp-content/uploads/2015/12/titanone-regular-webfont.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Boogaloo';
    src: url('/wp-content/uploads/2015/12/boogaloo-regular-webfont.eot');
    src: url('/wp-content/uploads/2015/12/boogaloo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/2015/12/boogaloo-regular-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/2015/12/boogaloo-regular-webfont.woff') format('woff'),
         url('/wp-content/uploads/2015/12/boogaloo-regular-webfont.ttf') format('truetype'),
         url('/wp-content/uploads/2015/12/boogaloo-regular-webfont.svg#enriquetabold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Damion';
    src: url('/wp-content/uploads/2015/12/damion-regular-webfont.eot');
    src: url('/wp-content/uploads/2015/12/damion-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/2015/12/damion-regular-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/2015/12/damion-regular-webfont.woff') format('woff'),
         url('/wp-content/uploads/2015/12/damion-regular-webfont.ttf') format('truetype'),
         url('/wp-content/uploads/2015/12/damion-regular-webfont.svg#enriquetabold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'sofia_prolight';
    src: url('/wp-content/uploads/2015/12/SofiaProLight-webfont.eot');
    src: url('/wp-content/uploads/2015/12/SofiaProLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/2015/12/SofiaProLight-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/2015/12/SofiaProLight-webfont.woff') format('woff'),
         url('/wp-content/uploads/2015/12/SofiaProLight-webfont.ttf') format('truetype'),
         url('/wp-content/uploads/2015/12/SofiaProLight-webfont.svg#sofia_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: '60s_chic';
    src: url('/wp-content/uploads/2015/12/sixties_chic_tt-webfont.eot');
    src: url('/wp-content/uploads/2015/12/sixties_chic_tt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/uploads/2015/12/sixties_chic_tt-webfont.woff2') format('woff2'),
         url('/wp-content/uploads/2015/12/sixties_chic_tt-webfont.woff') format('woff'),
         url('/wp-content/uploads/2015/12/sixties_chic_tt-webfont.ttf') format('truetype'),
         url('/wp-content/uploads/2015/12/sixties_chic_tt-webfont.svg#60s_chicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*--Header--*/
.menu-item-type-custom {background-image: url('/wp-content/uploads/2015/12/logo.png'); background-repeat: no-repeat; background-size: contain; width: 300px; height: 150px; margin-right: 100px !important; position: absolute !important; left: 41%; top: -40px; transition: all 0.2s ease; opacity: 1;}
.menu-item-type-custom a {border-top: 0px; width: 300px; height: 100% !important;}
.fusion-header-v5 .fusion-main-menu > ul > li:nth-child(2) {padding-right: 500px;}
.fusion-main-menu > ul > li > a {font-family: 'Boogaloo' !important; text-transform: uppercase; font-size: 24px !important;}
.fusion-main-menu .current_page_item > a, .fusion-main-menu .current-menu-item > a {text-shadow: 2px 2px #000000; border-color: transparent !important;}
.fusion-header-v5 {position: absolute; width: 100%; top: 40px;}
#menu-main-navigation-1 .menu-item-type-custom {opacity: 0; transition: all 0.2s ease;}
/*.fusion-logo img {width: 50%;}*/
.fusion-secondary-main-menu {background-color: rgba(226,213,157,0.75) !important; border-bottom: 1px solid #e5e5e5 !important;}
.fusion-main-menu {overflow: visible !important;}
#menu-main-navigation {margin-left: 22%;}

/*--Sticky Header--*/
.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v5 .fusion-secondary-main-menu {top: 0px !important; height: 80px;}
.fusion-is-sticky .fusion-main-menu > ul > li.menu-item-type-custom {width: 150px; top: 5px; left: 44.5%;}
.fusion-is-sticky .fusion-main-menu > ul > li.menu-item-type-custom a {width: 150px; height: 48% !important;}
.fusion-is-sticky .fusion-main-menu > ul > li:nth-child(2) {padding-right: 300px !important;}
.fusion-is-sticky .fusion-main-menu > ul > li {top: 15px}
.fusion-is-sticky #menu-main-navigation .menu-item-type-custom {opacity: 1;}
.fusion-is-sticky #menu-main-navigation-1 .menu-item-type-custom {opacity: 1;}

.wrapper_blank #main {background-image: url('/wp-content/uploads/2015/12/mandy.png'); background-repeat: no-repeat; background-size: 80%; background-position: 5% 10%;}
h1, h2, h3, h4, h5, h6 {font-family: 'Titan One' !important; text-transform: uppercase;}
body {font-family: 'sofia_prolight' !important;}
body.body_blank.admin-bar {top: 20px;}
p {margin-bottom: 0px !important;}
p a {color: #964633 !important;}
p a:hover {color: #964633 !important; text-decoration: underline;}
.fusion-logo {display: none;}
.mandy {background: url(/wp-content/uploads/2015/12/mandy.png) left top no-repeat, url(/wp-content/uploads/2015/12/dog.png) right bottom no-repeat !important; background-size: contain, 400px, auto !important; margin-top: 30px; margin-left: 30px !important; margin-right: 30px !important;}
.megaphone-text {padding-bottom: 20px; margin: 60px 0 20px 80px !important; font-family: 'Boogaloo'; text-transform: uppercase; font-size: 24px; line-height: 34px;}
.main-greeting {background: url('/wp-content/uploads/2015/12/main-banner-bkgd.png'); background-size: 100%; color: #ffffff !important; text-shadow: 4px 4px 2px #507a73; font-family: 'Titan One'; margin-left: -100px;}
.main-greeting h1 {color: #ffffff !important;}
.hello, .lovely { -ms-transform: rotate(-3deg); -webkit-transform: rotate(-3deg); transform: rotate(-3deg); font-size: 52px; line-height: 19px; padding-left: 120px; margin-top: 5px;}
.ua-firefox .hello, .ua-firefox .lovely {line-height: 60px;}
.lovely {margin-top: -10px;}
.intro-text-heading {margin-bottom: 0.3em; line-height: 36px !important;}
.fusion-layout-column {margin-bottom: 0px !important;}
.no-display {display: none;}
.fusion-rollover-categories, .fusion-rollover-link, .fusion-rollover-gallery {display: none;}

::-webkit-input-placeholder {
   color: #333333;
   font-family: 'sofia_prolight';
}

:-moz-placeholder { /* Firefox 18- */
   color: #333333;  
   font-family: 'sofia_prolight';
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #333333;  
   font-family: 'sofia_prolight';
}

:-ms-input-placeholder {  
   font-family: 'sofia_prolight';
   color: #333333;  
}

/*--Home Audio Player--*/
.listen-to {font-family: 'Komika'; text-transform: uppercase; color: #1d6069; text-shadow: 2px 2px 1px #ffffff; -ms-transform: rotate(-10deg); -webkit-transform: rotate(-10deg); transform: rotate(-10deg); font-size: 70px; line-height: 150px;}
.mm-this {font-family: 'Damion'; color: #964633; text-shadow: 2px 2px 1px #ffffff; -ms-transform: rotate(-10deg); -webkit-transform: rotate(-10deg); transform: rotate(-10deg); font-size: 100px; padding-left: 35px; margin-top: -75px !important;}
.home-audio {float: right; margin: -50px 50px 0 0; display: inline-block;}
.home .sc_player_container1 .myButton_play {background-image: url('/wp-content/uploads/2015/12/play-retro.png') !important; width: 130px !important; height: 130px !important; background-size: 100% !important;}
.home .sc_player_container1 .myButton_stop {background-image: url('/wp-content/uploads/2015/12/pause-retro.png') !important; width: 130px !important; height: 130px !important; background-size: 100% !important;}

/*--Home Blog Posts--*/
.home .fusion-blog-shortcode .fusion-blog-layout-grid-3 .post .fusion-post-wrapper {background-color: #dfdcd0 !important; border-width: 0px !important;}
.home .fusion-blog-layout-grid .post .fusion-content-sep, .more a:after, .fusion-read-more:after {display: none;}
.home .fusion-blog-layout-grid .fusion-post-content-container {margin-top: 5px;}
.home .fusion-flexslider {padding: 10px 10px 0 10px; border: 0px;}
.home .fusion-blog-layout-grid .fusion-post-content-wrapper {padding-top: 10px;}
.home .fusion-post-content-container p {font-size: 16px !important; line-height: 24px !important;}

/*--Blog--*/
.blog #main {padding-bottom: 60px;}
.fusion-read-more {background-image: url('/wp-content/uploads/2015/12/read-more.png'); font-family: 'Boogaloo'; text-transform: uppercase; color: #ffffff; text-shadow: 2px 2px 1px #507a73; font-size: 18px; line-height: 20px; padding: 4px 19px 10px 15px;}
.fusion-meta-info .fusion-alignleft {float: right !important; width: 38% !important; margin-right: 0px;}
h2.entry-title a:hover, .fusion-read-more:hover {color: #1d6069 !important;}
.fusion-image-wrapper .fusion-rollover {background: rgba(29,96,105,0.8) !important;}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-content a {color: #ffffff !important;}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a {font-family: 'Titan One' !important; font-size: 18px !important;}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-content a {font-family: 'sofia_prolight' !important;}
.main-blog-container .fusion-row {padding: 0px !important; max-width: 100%;}
.fusion-single-line-meta {font-family: 'Boogaloo'; text-transform: uppercase; font-size: 15px !important;}
h2.entry-title, h2.entry-title a {font-size: 28px !important; line-height: 32px;}
.blog .fusion-blog-layout-grid fusion-blog-layout-grid-3 .fusion-post-content-container, .fusion-blog-layout-grid fusion-blog-layout-grid-3 .post .fusion-content-sep {border-color: #222222 !important; margin-top: 10px !important;}
.fusion-post-wrapper {background: rgba(223,220,208,0.92) !important; border-color: transparent;}
.fusion-post-content-wrapper {background: url(/wp-content/uploads/2015/12/blog-post-bkgd.png);}
.pagination, .page-links, .woocommerce-pagination, .pagination .pagination-next, .woocommerce-pagination .next, .pagination .pagination-prev, .woocommerce-pagination .prev {font-size: 20px !important; font-family: 'Boogaloo'; text-transform: uppercase;}
.pagination .current, .pagination a.inactive {height: 26px !important; line-height: 24px !important; padding: 0 10px !important;}
.pagination .current {background-color: #1d6069 !important; border: 1px solid #1d6069 !important; }
.pagination a.inactive:hover {border: 1px solid #1d6069 !important;}
.pagination-next:hover:after, .pagination-next:hover {color: #1d6069 !important;}
.blog .fusion-page-title-bar {display: none;}

/*--Blog Sidebar--*/
.sidebar .widget_categories .heading, .sidebar .tweets .heading {background: url('/wp-content/uploads/2015/12/main-banner-bkgd.png'); background-size: 100% 100%; padding: 10px 0 5px;}
.sidebar .widget h3, .sidebar .widget .heading h3 {color: #ffffff !important; text-shadow: 4px 4px 2px #507a73; font-family: 'Titan One'; font-size: 28px;  -ms-transform: rotate(-3deg); -webkit-transform: rotate(-3deg); transform: rotate(-3deg);}
.sidebar .tweets .heading {background-size: 100% 120%;}
.sidebar .widget_categories .heading h3 {padding: 5px 0 0 40px;}
.sidebar .tweets .heading h3 {padding: 20px 0 0 20px;}
.searchform .search-table .search-field input {font-family: 'Boogaloo'; font-size: 16px; text-transform: uppercase; border-right: 0px;}
.searchform .search-table .search-button input[type="submit"] {background: #ffffff; color: #222222; border: 1px solid #d2d2d2; border-left: 0px;}
#wrapper .search-table .search-button input[type="submit"]:hover {background: #1d6069 !important; color: #ffffff;}
.sidebar .widget_categories li a {font-family: 'Boogaloo'; text-transform: uppercase; font-size: 18px;}
.sidebar .widget_categories li a:before {font-family: '60s_chic'; content: 's'; font-size: 24px; color: #dbce98; margin-right: 10px; position: relative !important;}
.sidebar .widget_categories li {border-bottom: 1px solid #fff7e0 !important; border-top: 1px solid #f0e2a7 !important;}
.sidebar .widget_categories li:first-child {border-top: 0px !important;}
.sidebar .widget_categories li:last-child {border-bottom: 0px !important;}
.sidebar .widget_categories li a:hover, .sidebar .widget_categories li a:hover:before, .fusion-tabs-widget .tab-holder .news-list li .post-holder a:hover {color: #964633 !important;}
#wrapper .fusion-tabs-widget .tab-holder .tabs li a {font-family: 'Boogaloo' !important; font-size: 16px; text-transform: uppercase; }
.fusion-tabs-widget .tab-holder .tabs li a {background: #986b59 !important; color: #ffffff !important; font-size: 16px !important;}
.fusion-tabs-widget .tab-holder .tabs li.active a {background: #ffffff !important; color: #222222 !important; border-color: #1b5e67 !important;}
#wrapper .fusion-tabs-widget .tab-holder .news-list li .post-holder .meta {color: #1b5e67 !important; font-size: 16px !important; line-height: 22px !important;}
.fusion-content-widget-area .jtwt .jtwt_tweet:before {color: #7a4070;}
.fusion-content-widget-area .tweets li a {color: #964633;}
.fusion-content-widget-area .tweets li a:hover {text-decoration: underline;}
.fusion-tabs-widget .tab-holder .tab_content .news-list .post-holder, .fusion-tabs-widget .tab-holder .news-list li .post-holder a {font-size: 16px !important; line-height: 22px !important;}

/*--Single Blog Post--*/
.single-post #main {padding-top: 180px; background-image: url(/wp-content/uploads/2015/12/background.png); background-repeat: no-repeat; background-attachment: fixed; background-postion: center center; background-size: cover;}
.single-post .post-heading h1 {color: #1d6069 !important; text-shadow: 2px 2px 1px #ffffff; font-family: 'Komika' !important; font-size: 40px; line-height: 50px;}
#comment-submit {background: url('/wp-content/uploads/2015/12/read-more.png') !important; background-size: 100% 100% !important; font-family: 'Boogaloo' !important; text-transform: uppercase; color: #ffffff; text-shadow: 2px 2px 1px #507a73; font-size: 18px !important; line-height: 20px !important; padding: 4px 19px 10px 15px;}
#comment-submit:hover {color: #1d6069 !important;}
#comment-textarea textarea, #comment-input input {font-family: 'sofia_prolight' !important; font-size: 16px;}
#comment-textarea textarea, .comment-respond .g-recaptcha { margin-top: 10px;}
.fusion-sharing-box {background-color: rgba(255,255,255,0.5) !important;}
.fusion-title .title-sep {border-color: #333333 !important;}
.single-post .sc_player_container1 .myButton_play {background-image: url('/wp-content/uploads/2015/12/play-retro.png') !important; width: 65px !important; height: 65px !important; background-size: 100% !important;}
.single-post .sc_player_container1 .myButton_stop {background-image: url('/wp-content/uploads/2015/12/pause-retro.png') !important; width: 65px !important; height: 65px !important; background-size: 100% !important;}
.form-no-display {display: none;}
.single-post .fusion-flexslider .slides img {width: 33%;}

/*--Bio & Contact Page--*/
.bio-heading, .contact-heading {background: url('/wp-content/uploads/2015/12/main-banner-bkgd.png'); background-size: 45% 100%; background-repeat: no-repeat; padding: 25px 0 25px 50px;}
.bio-heading h1, .contact-heading h1 {color: #ffffff !important; text-shadow: 4px 4px 2px #507a73; font-family: 'Titan One'; -ms-transform: rotate(-3deg); -webkit-transform: rotate(-3deg); transform: rotate(-3deg); font-size: 48px !important; line-height: 62px !important;}
.contact-heading {background-size: 55% 100%; padding: 40px 0 50px 100px;}
.heading-first, .heading-second {display: block; line-height: 50px;}
.heading-second {padding-left: 50px;}
.message-container h3 {font-size: 30px !important; color: #964633 !important; text-shadow: 2px 2px 1px #ffffff;}

/*--Contact Form--*/
.wpcf7 p {font-family: 'Komika'; line-height: 30px; font-weight: normal !important;}
.wpcf7 input, .wpcf7 textarea, .wpcf7 .g-recaptcha {margin-bottom: 10px;}
.wpcf7-form input[type="submit"], .wpcf7-submit {background: url('/wp-content/uploads/2015/12/read-more.png') !important; background-size: 100% 100% !important; font-family: 'Boogaloo' !important; text-transform: uppercase; color: #ffffff; text-shadow: 2px 2px 1px #507a73; font-size: 18px !important; line-height: 20px !important; padding: 4px 19px 10px 15px;}
.wpcf7-form input[type="submit"]:hover {color: #1d6069 !important;}
.wpcf7-form .wpcf7-text, .wpcf7-form textarea {font-size: 16px; font-family: 'sofia_prolight';}

/*--404 Page--*/
#post-404page {margin: 200px 0 50px;}
#post-404page .menu-item-type-custom {display: none;}
#post-404page .error-message {color: #000000;}

/*--Modal Styling--*/
.genie .modal-content {background: url('/wp-content/uploads/2015/12/genie-bkgd-larger.jpg'); background-size: 100%; background-repeat: no-repeat !important;}
.genie .modal-header {border-color: transparent !important;}
.genie .modal-body {height: 540px; width: 900px;}
.genie-text-container {position: absolute; top: 10%; right: 10%; width: 60%;}
.genie-heading, .genie-text {font-family: 'Titan One'; text-transform: uppercase; color: #ffffff !important;}
.genie-heading {right: 10%; font-size: 45px; line-height: 40px;}
.genie-text {right: 10%; font-size: 30px; line-height: 35px;}

/*--Subscribe Pop Up Styling--*/
.cp-msg-on-submit {background: #98d6cf;}
.cp-m-success {color: #ffffff; text-shadow: 1px 1px 1px #507a73; font-weight: bold;}

/*--Footer--*/
#footer {background-image: url('/wp-content/uploads/2015/12/footer-overlay.png'); background-repeat: repeat; background-position: center center; }
.fusion-footer .menu-item-type-custom {display: none;}
.fusion-copyright-notice, .fusion-footer-widget-area ul {font-family: 'Boogaloo' !important; text-transform: uppercase; text-shadow: 1px 1px rgba(0,0,0,0.7);}
.fusion-copyright-notice {color: #ffffff !important;}
.fusion-footer-widget-area ul {font-size: 17px !important;}
.fusion-footer-widget-area h3 {text-shadow: 2px 2px #000000;}
#wrapper .fusion-footer-widget-area .current_page_item > a, #wrapper .fusion-footer-widget-area .current-menu-item > a, .fusion-footer-widget-area a:hover, .fusion-copyright-notice a:hover {color: #ffffff !important; text-shadow: 2px 2px #000000;}
.fusion-footer-widget-area .widget_nav_menu ul li a, .fusion-footer-widget-area .widget_recent_entries li {border-bottom: 1px solid #31140d !important; border-top: 1px solid #562418 !important; padding: 10px 10px 10px 12px;}
.fusion-widget-area .widget_nav_menu li {padding: 0px;}
.fusion-footer-widget-area ul li:first-child a, .fusion-footer-widget-area .widget_recent_entries li:first-child  {border-top: none !important;}
.fusion-footer-widget-area ul li:last-child a, .fusion-footer-widget-area .widget_recent_entries li:last-child {border-bottom: none !important;}
.home .fusion-footer-widget-area #text-2 {display: none;}
#menu-main-navigation-1 li a:before, #recent-posts-3 li a:before {display: none !important;}
.fusion-widget-area .widget_nav_menu li {border: 0px;}

/*--Footer & Contact Social--*/
.fusion-footer .fusion-icon-facebook:before, .contact-social .fusion-icon-facebook:before {content: url('/wp-content/uploads/2015/12/facebook.png');}
.fusion-footer .fusion-icon-twitter:before, .contact-social .fusion-icon-twitter:before {content: url('/wp-content/uploads/2015/12/twitter.png');}
.fusion-footer .fusion-icon-instagram:before, .contact-social .fusion-icon-instagram:before {content: url('/wp-content/uploads/2015/12/instagram.png');}
.fusion-footer .fusion-icon-rss:before, .contact-social .fusion-icon-rss:before {content: url('/wp-content/uploads/2015/12/rss.png');}
.widget .fusion-social-networks .fusion-social-network-icon {float: left;}
.fusion-social-networks a:nth-child(3) {clear: both;}

@media only screen and (min-width: 1650px) and (max-width: 1800px) {
	.megaphone-text {margin-left: 160px !important;}
	.main-greeting {background-size: 100% 100% !important; background-repeat: no-repeat !important; padding-bottom: 20px; margin-left: -50px !important;}
	.hello, .lovely {padding-left: 60px !important;}
}

@media only screen and (min-width: 1574px) and (max-width: 1649px) {
	.fusion-sticky-menu .fusion-main-menu > ul > li.menu-item-type-custom {left: 42% !important;}
	p {font-size: 18px !important; line-height: 28px !important;}
	.main-greeting {background-size: 100% 100% !important; background-repeat: no-repeat !important; padding-bottom: 25px; margin-left: -50px !important;}
	.hello, .lovely {padding-left: 60px !important;}
	.megaphone-text {margin-left: 160px !important;}
	.home .fusion-meta-info .fusion-alignleft {width: 45% !important;}
	.listen-bkgd .fusion-column-wrapper {background-size: 100% !important; padding: 40px 20px 120px !important;}
	.listen-container {padding-left: 40px;}
	.home .sc_player_container1 .myButton_play, .home .sc_player_container1 .myButton_stop {height: 130px !important; width: 130px !important;}
	.home-audio {margin-top: -80px !important; margin-right: 70px !important;}
	.bio-heading {background-size: 75% 100% !important;}
	.fusion-meta-info .fusion-alignleft {width: 56% !important;}
	.sidebar .widget_categories .heading h3, .sidebar .tweets .heading h3 {padding-left: 0px !important;}
	.contact-heading {background-size: 75% 100% !important; padding-left: 70px !important; margin-bottom: 0px !important;}
	#menu-main-navigation .menu-item-type-custom {left: 39% !important;}
	.fusion-header-v5 .fusion-main-menu > ul > li:nth-child(2) {padding-right: 400px !important;}
}

@media only screen and (min-width: 1565px) and (max-width: 1574px) {
	.fusion-sticky-menu .fusion-main-menu > ul > li.menu-item-type-custom {left: 42% !important;}
	p {font-size: 18px !important; line-height: 28px !important;}
	.main-greeting {background-size: 100% 100% !important; background-repeat: no-repeat !important; padding-bottom: 25px; margin-left: -50px !important;}
	.hello, .lovely {padding-left: 60px !important;}
	.lovely {margin-top: -10px;}
	.megaphone-text {margin-left: 160px !important;}
	.home .fusion-meta-info .fusion-alignleft {width: 45% !important;}
	.listen-bkgd .fusion-column-wrapper {background-size: 100% !important; padding: 40px 20px 120px !important;}
	.listen-container {padding-left: 40px;}
	.home .sc_player_container1 .myButton_play, .home .sc_player_container1 .myButton_stop {height: 130px !important; width: 130px !important;}
	.home-audio {margin-top: -80px !important; margin-right: 70px !important;}
	.bio-heading {background-size: 75% 100% !important;}
	.fusion-meta-info .fusion-alignleft {width: 56% !important;}
	.sidebar .widget_categories .heading h3, .sidebar .tweets .heading h3 {padding-left: 0px !important;}
	.contact-heading {background-size: 75% 100% !important; padding-left: 70px !important; margin-bottom: 0px !important;}
	#menu-main-navigation .menu-item-type-custom {left: 39% !important;}
	.fusion-header-v5 .fusion-main-menu > ul > li:nth-child(2) {padding-right: 400px !important;}
}

@media only screen and (min-width: 1500px) and (max-width: 1565px) {
	.fusion-sticky-menu .fusion-main-menu > ul > li.menu-item-type-custom {left: 42% !important;}
	p {font-size: 18px !important; line-height: 28px !important;}
	.main-greeting {background-size: 100% 100% !important; background-repeat: no-repeat !important; padding-bottom: 25px; margin-left: -50px !important;}
	.hello, .lovely {padding-left: 60px !important;}
	.lovely {padding-top: 40px;}
	.megaphone-text {margin-left: 160px !important;}
	.home .fusion-meta-info .fusion-alignleft {width: 50% !important;}
	.listen-bkgd .fusion-column-wrapper {background-size: 100% !important; padding: 40px 20px 120px !important;}
	.listen-container {padding-left: 40px;}
	.home .sc_player_container1 .myButton_play, .home .sc_player_container1 .myButton_stop {height: 130px !important; width: 130px !important;}
	.home-audio {margin-top: -125px !important; margin-right: 70px !important;}
	.bio-heading {background-size: 75% 100% !important;}
	.fusion-meta-info .fusion-alignleft {width: 56% !important;}
	.sidebar .widget_categories .heading h3, .sidebar .tweets .heading h3 {padding-left: 0px !important;}
	.contact-heading {background-size: 75% 100% !important; padding-left: 70px !important; margin-bottom: 0px !important;}
	#menu-main-navigation .menu-item-type-custom {left: 39% !important;}
	.fusion-header-v5 .fusion-main-menu > ul > li:nth-child(2) {padding-right: 400px !important;}
}

@media only screen and (min-width: 1300px) and (max-width: 1499px) {
	.fusion-is-sticky .fusion-main-menu > ul > li {top: 15px !important;} 
	.fusion-sticky-menu .fusion-main-menu > ul > li.menu-item-type-custom {top: 0px !important;}
	p {font-size: 18px !important; line-height: 28px !important;}
	.mandy {background: url(/wp-content/uploads/2015/12/mandy.png) left top no-repeat, url(/wp-content/uploads/2015/12/dog.png) right 50% no-repeat !important; background-size: 500px, 300px, auto !important;}
	.main-greeting {background-size: 100% 100% !important; background-repeat: no-repeat !important; padding-bottom: 20px; margin-left: 0px !important;}
	.hello, .lovely {padding-left: 60px !important; line-height: 48px !important;}
	.lovely {margin-top: 0px !important; line-height: 48px !important;}
	.home .fusion-meta-info .fusion-alignleft {width: 58% !important;}
	.listen-bkgd .fusion-column-wrapper {background-size: 100% !important; padding: 50px 20px 120px !important;}
	.listen-container {padding-left: 40px;}
	.listen-to {font-size: 50px; line-height: 90px;}
	.mm-this {padding-left: 0px; font-size: 85px; margin-top: -45px;}
	.home .sc_player_container1 .myButton_play, .home .sc_player_container1 .myButton_stop {height: 100px !important; width: 100px !important;}
	.home-audio {margin-top: -100px !important; margin-right: 70px !important;}
	.bio-heading {background-size: 75% 100% !important;}
	.fusion-meta-info .fusion-alignleft {width: 56% !important;}
	.sidebar .widget_categories .heading h3, .sidebar .tweets .heading h3 {padding-left: 0px !important;}
	.contact-heading {background-size: 75% 100% !important; padding-left: 70px !important; margin-bottom: 0px !important;}
}


@media only screen and (min-width: 1000px) and (max-width: 1299px) {
	.wrapper_blank #main {background-size: 100%; background-position: 0% 0%;}
	.megaphone {padding-top: 70% !important;}
	#main .fusion-row {max-width: 100% !important; padding: 0px 15px !important;}
	.menu-item-type-custom a , .menu-item-type-custom {width: 250px !important;}
	.menu-item-type-custom {left: 36% !important; height: 125px !important; top: -30px !important;}
	.fusion-header-v5 .fusion-main-menu > ul > li:nth-child(2) {padding-right: 345px !important;}
	.fusion-sticky-menu .menu-item-type-custom {top: 0px !important;}
	.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v5 .fusion-secondary-main-menu {height: 125px !important;}
	.fusion-is-sticky .fusion-main-menu > ul > li {top: 35px !important;}
	#main {background-size: contain !important; -webkit-background-size: contain !important; -moz-background-size: contain !important; -o-background-size: contain !important; background-position: bottom left !important; padding-top: 100px !important;}
	.blog #main {padding-top: 150px !important;}
	p {font-size: 17px !important; line-height: 26px !important;}
	h2.entry-title, h2.entry-title a {font-size: 24px !important; line-height: 30px !important;}
	#wrapper .fusion-tabs-widget .tab-holder .news-list li .post-holder .meta, .fusion-tabs-widget .tab-holder .tab_content .news-list .post-holder, .fusion-tabs-widget .tab-holder .news-list li .post-holder a {font-size: 14px !important; line-height: 20px !important;}
	.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a {font-size: 15px !important; line-height: 20px !important;}
	.sidebar .widget_categories .heading h3, .sidebar .tweets .heading h3 {padding-left: 0px !important;}
	.sidebar .tweets .heading h3 {word-wrap: break-word;}
	.fusion-meta-info .fusion-alignleft {width: 50% !important;}
	.home .fusion-meta-info .fusion-alignleft {width: 58% !important;}
	.bio-heading {background-size: 75% 100%;}
	.listen-bkgd .fusion-column-wrapper {background-size: 100% !important; padding: 40px 20px 90px !important;}
	.listen-container {padding-left: 40px;}
	.listen-to {font-size: 50px; line-height: 90px;}
	.mm-this {font-size: 85px; padding-left: 0px;}
	.home .sc_player_container1 .myButton_play, .home .sc_player_container1 .myButton_stop {height: 100px !important; width: 100px !important;}
	.home-audio {margin-top: -50px !important; margin-right: 70px !important;}
	.mandy {background-image: url(/wp-content/uploads/2015/12/background.png) !important; background-size: contain !important; margin-left: 0px !important; margin-right: 0px !important; width: 100% !important; padding-top: 0px !important; background-position: bottom left !important;}
	.megaphone-text {margin: 0px !important; width: 100% !important;}
	.mandy .fusion-one-third:first-child, .mandy .fusion-one-third:last-child {display: none;}
	.main-greeting {margin-left: 0px !important; background-size: 90% !important; background-repeat: no-repeat !important;}
	.contact-heading {padding-left: 60px !important; margin-bottom: 0px !important;}
}

@media only screen and (min-width: 801px) and (max-width: 999px) {
	.wrapper_blank #main {background-size: 100%; background-position: 0% 0%;}
	.megaphone {padding-top: 70% !important;}
	#main .fusion-row {max-width: 100% !important; padding: 0px 15px !important;}
	.menu-item-type-custom a , .menu-item-type-custom {width: 200px !important;}
	.menu-item-type-custom {margin-right: 0px !important; left: 34% !important; height: 100px !important; top: -30px !important;}
	.fusion-header-v5 .fusion-main-menu > ul > li:nth-child(2) {padding-right: 300px !important;}
	.fusion-main-menu > ul > li {padding-right: 45px !important;}
	.fusion-sticky-menu .menu-item-type-custom {top: 0px !important;}
	.fusion-is-sticky .fusion-sticky-menu-only.fusion-header-v5 .fusion-secondary-main-menu {height: 90px !important;}
	#main {background-size: contain !important; -webkit-background-size: contain !important; -moz-background-size: contain !important; -o-background-size: contain !important; background-position: bottom left !important; padding-top: 100px !important;}
	.blog #main {padding-top: 150px !important;}
	p {font-size: 17px !important; line-height: 26px !important;}
	h2.entry-title, h2.entry-title a {font-size: 24px !important; line-height: 30px !important;}
	#wrapper .fusion-tabs-widget .tab-holder .news-list li .post-holder .meta, .fusion-tabs-widget .tab-holder .tab_content .news-list .post-holder, .fusion-tabs-widget .tab-holder .news-list li .post-holder a {14px !important; line-height: 20px !important;}
	.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a {font-size: 15px !important; line-height: 20px !important;}
	.sidebar .widget_categories .heading h3, .sidebar .tweets .heading h3 {padding-left: 0px !important;}
	.sidebar .tweets .heading h3 {word-wrap: break-word;}
	.fusion-meta-info .fusion-alignleft {width: 63% !important;}
	.home .fusion-meta-info .fusion-alignleft {width: 83% !important;}
	.bio-heading {background-size: 75% 100%;}
	.listen-bkgd .fusion-column-wrapper {background-size: 100% !important; padding: 40px 20px 90px !important;}
	.listen-container {padding-left: 40px;}
	.listen-to {font-size: 40px; line-height: 60px;}
	.mm-this {font-size: 70px; padding-left: 0px;}
	.home .sc_player_container1 .myButton_play, .home .sc_player_container1 .myButton_stop {height: 70px !important; width: 70px !important;}
	.home-audio {margin-top: -40px !important;}
	.mandy {background-image: url(/wp-content/uploads/2015/12/background.png) !important; background-size: contain !important; margin-left: 0px !important; margin-right: 0px !important; width: 100% !important; padding-top: 0px !important; background-position: bottom left !important;}
	.megaphone-text {margin: 0px !important; width: 100% !important;}
	.mandy .fusion-one-third:first-child, .mandy .fusion-one-third:last-child {display: none;}
	.main-greeting {margin-left: 0px !important;}
	.genie-text-container {top: 6% !important; right: 15% !important; width: 55% !important;}
}


@media only screen and (min-width: 641px) and (max-width: 800px) {
	.no-display {display: block;}
	.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-logo {display: block; margin: 0 auto !important; width: 50%;}
	.fusion-header-wrapper .fusion-header {background-color: transparent !important;}
	.fusion-header-v5 {position: relative; top: 0px;}
	#mobile-menu-item-36 {display: none;}
	#main {padding-top: 20px !important; background: transparent !important;}
	.single-post #main {padding-top: 0px; background: transparent;}
	.contact-heading {padding: 0 0 10px 20px; background-size: 100% 100%;}
	.heading-second {padding-left: 25px}
	.bio-heading {background-size: 100% 100%;}
	.megaphone-text {margin: 0px !important; font-size: 20px !important; line-height: 30px !important;}
	#main .fusion-row {max-width: 100% !important; padding: 0px 15px !important;}
	.home #main .fusion-row {padding: 0px !important;}
	.hello, .lovely {line-height: 55px; padding-left: 40px;}
	.main-greeting {margin-left: 0px; background-size: 100% 100%;}
	.fusion-meta-info .fusion-alignleft {width: 52% !important;}
	.wrapper_blank #main {background-size: 100%; background-position: 0% 0%;}
	.megaphone {padding-top: 70% !important;}
	.mandy {background: transparent !important; padding-top: 0px !important;}
	.mandy-sep {margin-top: 0px !important;}
	.fusion-header {background-image: url(/wp-content/uploads/2015/12/background.png); background-size: cover; background-repeat: no-repeat; background-position: center center;}
	.listen-bkgd .fusion-column-wrapper {background-size: 100% !important; padding: 30px 20px 60px !important;}
	.listen-container {padding-left: 20px;}
	.listen-to {font-size: 40px; line-height: 50px;}
	.mm-this {font-size: 70px; padding-left: 0px;}
	.home .sc_player_container1 .myButton_play, .home .sc_player_container1 .myButton_stop {height: 70px !important; width: 70px !important;}
	.home-audio {margin-top: -40px !important;}
	.genie .modal-body {height: 400px !important; width: auto !important;}
	.genie-text-container {top: 2% !important;}
	.genie-heading {font-size: 24px !important;}
	.genie-text {font-size: 20px !important; line-height: 24px !important;}
	.mobile-separator .fusion-column-wrapper {padding: 0px !important;}

}

@media only screen and (min-width: 500px) and (max-width: 640px) {
	.no-display {display: block;}
	.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-logo {display: block; margin: 0 auto !important; width: 50%;}
	.fusion-header-wrapper .fusion-header {background-color: transparent !important;}
	.fusion-header-v5 {position: relative; top: 0px;}
	#mobile-menu-item-36 {display: none;}
	#main {padding-top: 20px !important; background: transparent !important;}
	.single-post #main {padding-top: 0px; background: transparent;}
	.contact-heading {padding: 0 0 10px 20px; background-size: 100% 100%;}
	.heading-second {padding-left: 25px}
	.bio-heading {background-size: 100% 100%;}
	.megaphone-text {margin: 0px !important; font-size: 20px !important; line-height: 30px !important;}
	#main .fusion-row {max-width: 100% !important; padding: 0px 15px !important;}
	.home #main .fusion-row {padding: 0px !important;}
	.hello, .lovely {line-height: 70px; padding-left: 40px;}
		.lovely {margin-top: -60px !important;}
	.main-greeting {margin-left: 0px; background-size: 100% 100%;}
	.fusion-meta-info .fusion-alignleft {width: 31% !important;}
	.wrapper_blank #main {background-size: 100%; background-position: 0% 0%;}
	.megaphone {padding-top: 70% !important;}
	.mandy {background: transparent !important; padding-top: 0px !important;}
	.mandy-sep {margin-top: 0px !important;}
	.fusion-header {background-image: url(/wp-content/uploads/2015/12/background.png); background-size: cover; background-repeat: no-repeat; background-position: center center;}
	.listen-bkgd .fusion-column-wrapper {background-size: 100% !important; padding: 70px 50px 120px !important;}
	.listen-container {padding-left: 20px;}
	.listen-to {font-size: 50px; line-height: 110px;}
	.mm-this {font-size: 90px; padding-left: 20px;}
	.home .sc_player_container1 .myButton_play, .home .sc_player_container1 .myButton_stop {height: 100px !important; width: 100px !important;}
	.home-audio {margin-top: -70px !important;}
	.genie .modal-content {background: url('/wp-content/uploads/2015/12/genie-phone.jpg') !important; background-size: 100% 100% !important; }
	.genie .modal-body {height: 400px !important; width: auto !important;}
	.genie-text-container {top: 11% !important; right: 5% !important; width: 50% !important;}
	.genie-heading {font-size: 24px !important;}
	.genie-text {font-size: 20px !important; line-height: 24px !important;}
	.mobile-separator .fusion-column-wrapper {padding: 0px !important;}

}

@media only screen and (min-width: 300px) and (max-width: 499px) {
	.no-display {display: block;}
	.fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-logo {display: block; margin: 0 auto !important; width: 50%;}
	.fusion-header-wrapper .fusion-header {background-color: transparent !important;}
	.fusion-header-v5 {position: relative; top: 0px;}
	#mobile-menu-item-36 {display: none;}
	#main {padding-top: 20px !important; background: transparent !important;}
	.single-post #main {padding-top: 0px; background: transparent;}
	.contact-heading {padding: 0 0 10px 20px; background-size: 100% 100%;}
	.heading-second {padding-left: 25px}
	.bio-heading {background-size: 100% 100%;}
	.megaphone-text {margin: 0px !important; font-size: 20px !important; line-height: 30px !important;}
	#main .fusion-row {max-width: 100% !important; padding: 0px 15px !important;}
	.home #main .fusion-row {padding: 0px !important;}
	.hello, .lovely {line-height: 55px; padding-left: 40px;}
	.main-greeting {margin-left: 0px; background-size: 100% 100%;}
	.fusion-meta-info .fusion-alignleft {width: 55% !important;}
	.wrapper_blank #main {background-size: 100%; background-position: 0% 0%;}
	.megaphone {padding-top: 70% !important;}
	.mandy {background: transparent !important; padding-top: 0px !important;}
	.mandy-sep {margin-top: 0px !important;}
	.fusion-header {background-image: url(/wp-content/uploads/2015/12/background.png); background-size: cover; background-repeat: no-repeat; background-position: center center;}
	.listen-bkgd .fusion-column-wrapper {background-size: 100% !important; padding: 30px 20px 60px !important;}
	.listen-container {padding-left: 20px;}
	.listen-to {font-size: 40px; line-height: 50px;}
	.mm-this {font-size: 70px; padding-left: 0px;}
	.home .sc_player_container1 .myButton_play, .home .sc_player_container1 .myButton_stop {height: 70px !important; width: 70px !important;}
	.home-audio {margin-top: -40px !important;}
	.genie .modal-content {background: url('/wp-content/uploads/2015/12/genie-phone.jpg') !important; background-size: 100% 100% !important; }
	.genie .modal-body {height: 400px !important; width: auto !important;}
	.genie-text-container {top: 11% !important; right: 5% !important; width: 50% !important;}
	.genie-heading {font-size: 24px !important;}
	.genie-text {font-size: 20px !important; line-height: 24px !important;}
	.mobile-separator .fusion-column-wrapper {padding: 0px !important;}
}